Skip to main content
GET
/
v1
/
auth
/
passkey
/
{credentialId}
Error
A valid request URL is required to generate request examples
{
  "address": "<string>",
  "credentialId": "<string>",
  "username": "<string>",
  "publicKeyHex": "<string>",
  "publicKeyCompressed": "<string>",
  "createdAt": "<string>"
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Path Parameters

credentialId
string
required
Required string length: 1 - 1024

Response

Default Response

address
string
required

Alephium address (base58, optional :N group suffix).

Required string length: 30 - 80
Pattern: ^[123456789ABCDEFGHJKLMNPQRSTUVWXYZabcdefghijkmnopqrstuvwxyz:]+$
credentialId
string
required
username
string | null
required
publicKeyHex
string | null
required
publicKeyCompressed
string | null
required
createdAt
string | null
required